Bug 584776 - file conflict with NetworkManager-gnome on /usr/lib64/gnome-bluetooth/plugins/libnma.so
Summary: file conflict with NetworkManager-gnome on /usr/lib64/gnome-bluetooth/plugins...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: network-manager-netbook   
(Show other bugs)
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Peter Robinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-22 11:50 UTC by James Laska
Modified: 2013-09-02 06:48 UTC (History)
3 users (show)

Fixed In Version: network-manager-netbook-1.7.0-3.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-27 02:27:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description James Laska 2010-04-22 11:50:28 UTC
Description of problem:

AutoQA has detected a file conflict between NetworkManager-gnome and network-manager-netbook-bluetooth.

== File conflicts, listed by conflicting packages ==
1:NetworkManager-gnome-0.8.0-6.git20100408.fc13.x86_64
network-manager-netbook-bluetooth-1.7.0-2.fc13.x86_64
  /usr/lib64/gnome-bluetooth/plugins/libnma.so

Steps to Reproduce:
1. Run https://fedoraproject.org/wiki/QA:Testcase_Mediakit_FileConflicts against Fedora 13 Branched repository (not the DVD ISO).
  
Actual results:

https://fedorahosted.org/pipermail/autoqa-results/2010-April/017046.html

Expected results:

No file conflicts that would prevent package install

Additional info:

 * Unclear whether this should be fixed in NM-gnome, or network-manager-netboot

Comment 1 Fedora Update System 2010-04-23 11:33:06 UTC
network-manager-netbook-1.7.0-3.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/network-manager-netbook-1.7.0-3.fc13

Comment 2 Fedora Update System 2010-04-25 13:59:00 UTC
network-manager-netbook-1.7.0-3.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update network-manager-netbook'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/network-manager-netbook-1.7.0-3.fc13

Comment 3 Fedora Update System 2010-04-27 02:27:26 UTC
network-manager-netbook-1.7.0-3.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.